<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="527285a84ada96713166965abd52d7ce">
  <dict>
    <!--2023-07-13 19:53:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
